Bug 119921

Summary: [Maintainer-update] net-mgmt/torrus upgrade to version 1.06
Product: Ports & Packages Reporter: corsmith
Component: Individual Port(s)Assignee: Rong-En Fan <rafan>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description corsmith 2008-01-23 11:40:01 UTC
Maintainer upgrade

Fix: shar file attached

Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2008-02-06 14:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-07 04:38:50 UTC
rafan       2008-02-07 04:38:47 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/torrus      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.6
  
  PR:             ports/119921
  Submitted by:   Corey Smith <corsmith at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +13 -6     ports/net-mgmt/torrus/Makefile
  1.4       +3 -3      ports/net-mgmt/torrus/distinfo
  1.3       +263 -250  ports/net-mgmt/torrus/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-02-07 04:45:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!